

:root, [data-bs-theme=light] {

  --bs-link-color: #34248f;
  --bs-link-color-rgb: 52, 36, 143;
  --bs-warning-rgb: 52, 36, 143;
}




.fs-8 {font-size:0.9em;}
.fs-9 {font-size:0.8em;}
.fs-10 {font-size:0.7em;}

.text-white .nav-link {color:white;}

a {text-decoration: none;}




.bg-warning .active {background-color: #241674;}